.mfp-iframe-holder .mfp-content {
    max-width: 85%;
}
.responsive #section360 .container {
  max-width: none;
  padding: 0;
}
#section360 #container360 {
  width: 100%;
  height: 0;
  padding-bottom: 45.25%;
  position: relative;
}
#section360 #container360 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#section360 #container360.panorama-hidden:after {
  content: '';
  font-size: 30px;
  color: red;
  background: rgba(0,0,0,0.3);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#section360 .panorama-link {
  width: 180px;
  position: absolute;
  top: calc(50% - 112.5px);
  left: calc(50% - 90px);
  display: table;
  z-index: 99999999999 !important;
}
#section360 .image-overlay {
  display: none !important;
  visibility: hidden !important;
}
#section360 .panorama-link img:hover {
  opacity: 0.5;
}
#section360 .panorama-link span {
  display: table;
  font-size: 15px;
  padding: 5px 10px;
  color: #ffffff;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  margin: 20px auto 0 auto;
}
#section360 .panorama-link span:hover {
  background: #005397;
  color: #ffffff;
}
#section360 .panorama-link img,
#section360 .panorama-link img:hover,
#section360 .panorama-link span,
#section360 .panorama-link span:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 767px) {
  .responsive #top #wrap_all #section360 .container {
    width: 100%;
    max-width: 100%;
  }
  #section360 .panorama-link img {
    max-width: 120px;
    margin: 0 auto;
    display: table;
  }
  #section360 .panorama-link {
    top: calc(50% - 70px) !important;
  }
}
@media screen and (max-width: 585px) {
  #section360 .panorama-link img {
    max-width: 100px;
    margin: 0 auto;
    display: table;
  }
  #section360 .panorama-link {
    top: calc(50% - 60px) !important;
  }
}
@media screen and (max-width: 480px) {
  #section360 .panorama-link {
    top: calc(50% - 75px) !important;
  }
}
@media screen and (max-width: 415px) {
  #section360 .panorama-link img {
    max-width: 80px;
  }
  #section360 .panorama-link {
    top: calc(50% - 60px) !important;
  }
  #section360 .panorama-link span {
    font-size: 12px;
    margin: 10px auto 0 auto;
  }
}
@media screen and (max-width: 345px) {
  #section360 .panorama-link img {
    display: none;
  }
  #section360 .panorama-link {
    top: calc(50% - 16px) !important;
  }
  #section360 .panorama-link span {
    font-size: 15px;
    margin: 0 auto 0 auto;
  }
}


/* within a blog with sidebar */
.container_wrap.sidebar_right #section360 .panorama-link {
  top: 50% !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.container_wrap.sidebar_right #section360 .panorama-link .panorama-link-inner {
  text-align: center;
}
.container_wrap.sidebar_right #section360 .panorama-link .panorama-link-inner img {
  width: 100px;
}
@media screen and (max-width: 580px) {
  .container_wrap.sidebar_right #section360 .panorama-link .panorama-link-inner img {
    width: 80px;
  }
}
@media screen and (max-width: 415px) {
  .container_wrap.sidebar_right #section360 .panorama-link .panorama-link-inner img {
    display: none;
  }
}
